Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tryarchitect.com/v0/tenant_domains \ --header 'x-api-key: <api-key>'
{ "hasMore": true, "items": [ { "tenantDomainId": "<string>", "domain": "<string>", "verified": true, "isDefault": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ], "nextCursor": "<string>", "totalCount": 4503599627370495 }
List tenant domains.
API key authentication for the External Actor Gateway
cursor parameter
limit parameter
Successful operation
Show child attributes
0 <= x <= 9007199254740991
Was this page helpful?